activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Timothy Bish (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AMQ-2699) activemq-camel feature file needs version requirements altered to meet new dependency releases
Date Sun, 25 Sep 2011 19:19:26 GMT

     [ https://issues.apache.org/jira/browse/AMQ-2699?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Timothy Bish resolved AMQ-2699.
-------------------------------

    Resolution: Fixed

The activemq-karaf.xml has been updated and no longer requires these changes.

> activemq-camel feature file needs version requirements altered to meet new dependency
releases
> ----------------------------------------------------------------------------------------------
>
>                 Key: AMQ-2699
>                 URL: https://issues.apache.org/jira/browse/AMQ-2699
>             Project: ActiveMQ
>          Issue Type: Improvement
>    Affects Versions: 5.3.1
>            Reporter: Pete Mueller
>            Priority: Minor
>         Attachments: activemq-karaf.xml
>
>
> The "activemq-camel" and/or "activemq" feature sets for felix (as part of the feature
file: org.apache.activemq/activemq-karaf/5.3.2-SNAPSHOT/xml/features) contains outdated references.
 Specifically:
> - activemq-karaf references Spring 2.5.6 instead of 2.5.6.SEC01 which is used by karaf
itself as well as most other bundles.  
> - activemq-karaf includes the karaf 1.1.0 repository, but does not specifically load
any feature from this repo. 
> Recommend that the spring 2.5.6 feature bundle and the repository tag referencing karaf
1.1 be removed from the activemq-karaf.xml file. 

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message